<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <columns>
        <column name="*Billboard*" path="frame/*Billboard*">
            <template name="Gallery" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Gallery.tpk" thumb=".\thumb\Gallery.jpg" filepath=".\media\Templates\Gallery.tmpl" downloaded="1" />
        </column>
        <column name="*Game*" path="frame/*Game*">
            <template name="Cup" ver="2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Cup.tpk" thumb=".\thumb\Cup.jpg" filepath=".\media\Templates\Cup.tmpl" downloaded="1" />
            <template name="Mirror" ver="2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Mirror.tpk" thumb=".\thumb\Mirror.jpg" filepath=".\media\Templates\Mirror.tmpl" downloaded="1" />
            <template name="The Last Stand" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/The_Last_Stand.tpk" thumb=".\thumb\The_Last_Stand.png" filepath=".\media\Templates\The Last Stand.tmpl" downloaded="1" />
            <template name="T-Shirt" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/T-Shirt.tpk" thumb=".\thumb\T-Shirt.jpg" filepath=".\media\Templates\T-Shirt.tmpl" downloaded="1" />
        </column>
        <column name="*Calendar*" path="frame/*Calendar*">
            <template name="Jan 2013" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/January_2013.tpk" thumb=".\thumb\Jan2_2013.jpg" filepath=".\media\Templates\January 2013.tmpl" downloaded="1" />
            <template name="Jan 2013 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Jan_2013_3.tpk" thumb=".\thumb\Jan_2013.jpg" filepath=".\media\Templates\Jan 2013 3.tmpl" downloaded="1" />
            <template name="Feb 2013" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/February_2013.tpk" thumb=".\thumb\Feb_2013.jpg" filepath=".\media\Templates\February 2013.tmpl" downloaded="1" />
            <template name="Feb 2013 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Feb_2013_2.tpk" thumb=".\thumb\Feb2_2013.jpg" filepath=".\media\Templates\Feb 2013 2.tmpl" downloaded="1" />
            <template name="Mar 2013" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/March_2013.tpk" thumb=".\thumb\Mar2_2013.jpg" filepath=".\media\Templates\March 2013.tmpl" downloaded="1" />
            <template name="Mar 2013 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Mar_2013_2.tpk" thumb=".\thumb\Mar_2013.jpg" filepath=".\media\Templates\Mar 2013 2.tmpl" downloaded="1" />
            <template name="Apr 2013" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/April_2013.tpk" thumb=".\thumb\Apr3_2013.jpg" filepath=".\media\Templates\April 2013.tmpl" downloaded="1" />
            <template name="Apr 2013 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Apr_2013_2.tpk" thumb=".\thumb\Apr_2013.jpg" filepath=".\media\Templates\Apr 2013 2.tmpl" downloaded="1" />
            <template name="Apr 2013 3" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Apr_2013_3.tpk" thumb=".\thumb\Apr2_2013.jpg" filepath=".\media\Templates\Apr 2013 3.tmpl" downloaded="1" />
            <template name="Apr 2013 4" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Apr_2013_4.tpk" thumb=".\thumb\Apr4_2013.jpg" filepath=".\media\Templates\Apr 2013 4.tmpl" downloaded="1" />
            <template name="May 2013" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/May_2013.tpk" thumb=".\thumb\May_2013.jpg" filepath=".\media\Templates\May 2013.tmpl" downloaded="1" />
            <template name="Jun 2013" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/June_2013.tpk" thumb=".\thumb\June2_2013.jpg" filepath=".\media\Templates\June 2013.tmpl" downloaded="1" />
            <template name="Jun 2013 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Jun_2013_2.tpk" thumb=".\thumb\June_2013.jpg" filepath=".\media\Templates\Jun 2013 2.tmpl" downloaded="1" />
            <template name="Jun 2013 3" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Jun_2013_3.tpk" thumb=".\thumb\June3_2013.jpg" filepath=".\media\Templates\Jun 2013 3.tmpl" downloaded="1" />
            <template name="July 2013" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/July_2013.tpk" thumb=".\thumb\July_2013.jpg" filepath=".\media\Templates\July 2013.tmpl" downloaded="1" />
            <template name="August 2013" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/August_2013.tpk" thumb=".\thumb\Aug_2013.jpg" filepath=".\media\Templates\August 2013.tmpl" downloaded="1" />
            <template name="August 2013 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/August_2013_2.tpk" thumb=".\thumb\Aug2_2013.jpg" filepath=".\media\Templates\August 2013 2.tmpl" downloaded="1" />
            <template name="September 2013" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/September_2013.tpk" thumb=".\thumb\Sep_2013.jpg" filepath=".\media\Templates\September 2013.tmpl" downloaded="1" />
            <template name="October 2013" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/October_2013.tpk" thumb=".\thumb\Oct_2013.jpg" filepath=".\media\Templates\October 2013.tmpl" downloaded="1" />
            <template name="November 2013" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/November_2013.tpk" thumb=".\thumb\Nov_2013.jpg" filepath=".\media\Templates\November 2013.tmpl" downloaded="1" />
            <template name="Nov 2013 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Nov_2013_2.tpk" thumb=".\thumb\Nov2_2013.jpg" filepath=".\media\Templates\Nov 2013 2.tmpl" downloaded="1" />
            <template name="Nov 2013 3" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Nov_2013_3.tpk" thumb=".\thumb\Nov3_2013.jpg" filepath=".\media\Templates\Nov 2013 3.tmpl" downloaded="1" />
            <template name="Nov 2013 4" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Nov_2013_4.tpk" thumb=".\thumb\Nov4_2013.jpg" filepath=".\media\Templates\Nov 2013 4.tmpl" downloaded="1" />
            <template name="December 2013" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/December_2013.tpk" thumb=".\thumb\Dec_2013.jpg" filepath=".\media\Templates\December 2013.tmpl" downloaded="1" />
            <template name="December 2013 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/December_2013_2.tpk" thumb=".\thumb\Dec2_2013.jpg" filepath=".\media\Templates\December 2013 2.tmpl" downloaded="1" />
        </column>
        <column name="*Booklet*" path="frame/*Booklet*">
            <template name="Magazine" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Magazine.tpk" thumb=".\thumb\magazine.jpg" filepath=".\media\Templates\Magazine.tmpl" downloaded="1" />
            <template name="Wedding2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Wedding2.tpk" thumb=".\thumb\Wedding_2.jpg" filepath=".\media\Templates\Wedding2.tmpl" downloaded="1" />
            <template name="Yellowed Card" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/YellowCard.tpk" thumb=".\thumb\Yellowed_Card.jpg" filepath=".\media\Templates\Yellowed Card.tmpl" downloaded="1" />
            <template name="Yellowed Postcard" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Yellowed-Postcard.tpk" thumb=".\thumb\Yellowed_Postcard.jpg" filepath=".\media\Templates\Yellowed Postcard.tmpl" downloaded="1" />
        </column>
        <column name="*Money*" path="frame/*Money*">
            <template name="1 Dollar" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/1_Dollar.tpk" thumb=".\thumb\1_Dollar.jpg" filepath=".\media\Templates\1 Dollar.tmpl" downloaded="1" />
            <template name="5 Euro" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/5_Euro.tpk" thumb=".\thumb\5_2_Euro.jpg" filepath=".\media\Templates\5 Euro.tmpl" downloaded="1" />
            <template name="5 Euro 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/5_Euro_2.tpk" thumb=".\thumb\5_Euro.jpg" filepath=".\media\Templates\5 Euro 2.tmpl" downloaded="1" />
            <template name="10 Euro" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/10_Euro.tpk" thumb=".\thumb\10_Euro.jpg" filepath=".\media\Templates\10 Euro.tmpl" downloaded="1" />
            <template name="20 Euro" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/20_Euro.tpk" thumb=".\thumb\20_Euro.jpg" filepath=".\media\Templates\20 Euro.tmpl" downloaded="1" />
            <template name="50 Euro" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/50_Euro.tpk" thumb=".\thumb\50_Euro.jpg" filepath=".\media\Templates\50 Euro.tmpl" downloaded="1" />
            <template name="100 Euro" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/100_Euro.tpk" thumb=".\thumb\100_Euro.jpg" filepath=".\media\Templates\100 Euro.tmpl" downloaded="1" />
            <template name="100 Euro 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/100_Euro_2.tpk" thumb=".\thumb\100_2_Euro.jpg" filepath=".\media\Templates\100 Euro 2.tmpl" downloaded="1" />
            <template name="200 Euro" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/200_Euro.tpk" thumb=".\thumb\200_Euro.jpg" filepath=".\media\Templates\200 Euro.tmpl" downloaded="1" />
            <template name="500 Euro" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/500_Euro.tpk" thumb=".\thumb\500_Euro.jpg" filepath=".\media\Templates\500 Euro.tmpl" downloaded="1" />
            <template name="20 Pounds" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/20_Pounds.tpk" thumb=".\thumb\20_2_Ponds.jpg" filepath=".\media\Templates\20 Pounds.tmpl" downloaded="1" />
            <template name="20 Pounds 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/20_Pounds_2.tpk" thumb=".\thumb\20_3_Ponds.jpg" filepath=".\media\Templates\20 Pounds 2.tmpl" downloaded="1" />
            <template name="20 Pounds 3" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/20_Pounds_3.tpk" thumb=".\thumb\20_Ponds.jpg" filepath=".\media\Templates\20 Pounds 3.tmpl" downloaded="1" />
            <template name="50 Pounds" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/50_Pounds.tpk" thumb=".\thumb\50_2_Ponds.jpg" filepath=".\media\Templates\50 Pounds.tmpl" downloaded="1" />
            <template name="500 Yen" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/500_Yen.tpk" thumb=".\thumb\500_Yen.jpg" filepath=".\media\Templates\500 Yen.tmpl" downloaded="1" />
            <template name="1000 Yen" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/1000_Yen.tpk" thumb=".\thumb\1000_2_Yen.jpg" filepath=".\media\Templates\1000 Yen.tmpl" downloaded="1" />
            <template name="1000 Yen 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/1000_Yen_2.tpk" thumb=".\thumb\1000_Yen.jpg" filepath=".\media\Templates\1000 Yen 2.tmpl" downloaded="1" />
            <template name="2000 Yen" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/2000_Yen.tpk" thumb=".\thumb\2000_2_Yen.jpg" filepath=".\media\Templates\2000 Yen.tmpl" downloaded="1" />
            <template name="2000 Yen 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/2000_Yen_2.tpk" thumb=".\thumb\2000_Yen.jpg" filepath=".\media\Templates\2000 Yen 2.tmpl" downloaded="1" />
            <template name="5000 Yen" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/5000_Yen_2.tpk" thumb=".\thumb\5000_Yen.jpg" filepath=".\media\Templates\5000 Yen 2.tmpl" downloaded="1" />
            <template name="10000 Yen" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/10000_Yen.tpk" thumb=".\thumb\10000_2_Yen.jpg" filepath=".\media\Templates\10000 Yen.tmpl" downloaded="1" />
            <template name="10000 Yen 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/10000_Yen_2.tpk" thumb=".\thumb\10000_Yen.jpg" filepath=".\media\Templates\10000 Yen 2.tmpl" downloaded="1" />
        </column>
        <column name="*Photo Frame*" path="frame/*Photo Frame*">
            <template name="Heart" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Heart.tpk" thumb=".\thumb\Heart_a.jpg" filepath=".\media\Templates\Heart.tmpl" downloaded="1" />
            <template name="Holding Card" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Holding_Card.tpk" thumb=".\thumb\Holding_Card.jpg" filepath=".\media\Templates\Holding Card.tmpl" downloaded="1" />
            <template name="Madagascar" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Madagascar.tpk" thumb=".\thumb\Madacascar_a.jpg" filepath=".\media\Templates\Madagascar.tmpl" downloaded="1" />
            <template name="Yellow Frame" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Yellow_Frame.tpk" thumb=".\thumb\Photo_Frame_a.jpg" filepath=".\media\Templates\Yellow Frame.tmpl" downloaded="1" />
        </column>
        <column name="*Transparent*" path="frame/*Transparent*">
            <template name="Candle" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Candle.tpk" thumb=".\thumb\Candle.jpg" filepath=".\media\Templates\Candle.tmpl" downloaded="1" />
            <template name="Fire" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Fire.tpk" thumb=".\thumb\Fire.jpg" filepath=".\media\Templates\Fire.tmpl" downloaded="1" />
            <template name="iPhone" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/iPhone.tpk" thumb=".\thumb\iPhone.jpg" filepath=".\media\Templates\iPhone.tmpl" downloaded="1" />
        </column>
        <column name="*Animal*" path="face/*Animal*">
            <template name="Apes 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Apes_2.tpk" thumb=".\thumb\Apes2.jpg" filepath=".\media\Templates\Apes 2.tmpl" downloaded="1" />
        </column>
        <column name="*Nature*" path="face/*Nature*">
            <template name="Mermaid2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Mermaid2.tpk" thumb=".\thumb\Mermaid.jpg" filepath=".\media\Templates\Mermaid2.tmpl" downloaded="1" />
        </column>
        <column name="*Movie*" path="face/*Movie*">
            <template name="X-Men" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/X-Men.tpk" thumb=".\thumb\X-Man.jpg" filepath=".\media\Templates\X-Men.tmpl" downloaded="1" />
        </column>
        <column name="*Magazine*" path="face/*Magazine*">
            <template name="Allure" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Allure.tpk" thumb=".\thumb\Allure.jpg" filepath=".\media\Templates\Allure.tmpl" downloaded="1" />
            <template name="C" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/C.tpk" thumb=".\thumb\C.jpg" filepath=".\media\Templates\C.tmpl" downloaded="1" />
            <template name="Cosmopolitan" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Cosmopolitan.tpk" thumb=".\thumb\Cosmopolitan.jpg" filepath=".\media\Templates\Cosmopolitan.tmpl" downloaded="1" />
            <template name="Details" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Details.tpk" thumb=".\thumb\Details.jpg" filepath=".\media\Templates\Details.tmpl" downloaded="1" />
            <template name="Dlist" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Dlist.tpk" thumb=".\thumb\Dlist.jpg" filepath=".\media\Templates\Dlist.tmpl" downloaded="1" />
            <template name="GQ" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/GQ.tpk" thumb=".\thumb\GQ.jpg" filepath=".\media\Templates\GQ.tmpl" downloaded="1" />
            <template name="GQ2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/GQ2.tpk" thumb=".\thumb\GQ2.jpg" filepath=".\media\Templates\GQ2.tmpl" downloaded="1" />
            <template name="GQ3" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/GQ3.tpk" thumb=".\thumb\GQ3.jpg" filepath=".\media\Templates\GQ3.tmpl" downloaded="1" />
            <template name="Seventeen" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Seventeen.tpk" thumb=".\thumb\Seventeen.jpg" filepath=".\media\Templates\Seventeen.tmpl" downloaded="1" />
            <template name="Soul" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Soul.tpk" thumb=".\thumb\Soul.jpg" filepath=".\media\Templates\Soul.tmpl" downloaded="1" />
            <template name="Vogue" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Vogue.tpk" thumb=".\thumb\Vogue.jpg" filepath=".\media\Templates\Vogue.tmpl" downloaded="1" />
            <template name="W" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/W.tpk" thumb=".\thumb\W.jpg" filepath=".\media\Templates\W.tmpl" downloaded="1" />
            <template name="W 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/W_2.tpk" thumb=".\thumb\W2.jpg" filepath=".\media\Templates\W 2.tmpl" downloaded="1" />
            <template name="WonderLand" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/WonderLand.tpk" thumb=".\thumb\Wonderland.jpg" filepath=".\media\Templates\WonderLand.tmpl" downloaded="1" />
            <template name="Yen" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Yen.tpk" thumb=".\thumb\Yen.jpg" filepath=".\media\Templates\Yen.tmpl" downloaded="1" />
        </column>
        <column name="*Other*" path="face/*Other*">
            <template name="Angel2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Angel2.tpk" thumb=".\thumb\Angel_2.jpg" filepath=".\media\Templates\Angel2.tmpl" downloaded="1" />
            <template name="Beefeater" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Beefeater.tpk" thumb=".\thumb\Beefeater.jpg" filepath=".\media\Templates\Beefeater.tmpl" downloaded="1" />
        </column>
        <column name="*Older Templates*" path="frame/*Older Templates*">
            <template name="Billboard6" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Billboard6.tpk" thumb=".\thumb\Billboard6_a.jpg" filepath=".\media\Templates\Billboard6.tmpl" downloaded="1" />
            <template name="BusStop" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/BusStop.tpk" thumb=".\thumb\BusStop_w.jpg" filepath=".\media\Templates\BusStop.tmpl" downloaded="1" />
            <template name="Calender1" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Calendar1.tpk" thumb=".\thumb\Calender1w.jpg" filepath=".\media\Templates\Calender1.tmpl" downloaded="1" />
            <template name="Calender2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Calendar2.tpk" thumb=".\thumb\Calender6w.jpg" filepath=".\media\Templates\Calender2.tmpl" downloaded="1" />
            <template name="Calender3" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Calendar3.tpk" thumb=".\thumb\Calender3w.jpg" filepath=".\media\Templates\Calender3.tmpl" downloaded="1" />
            <template name="Calender4" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Calendar4.tpk" thumb=".\thumb\Calender4w.jpg" filepath=".\media\Templates\Calender4.tmpl" downloaded="1" />
            <template name="Calender5" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Calendar5.tpk" thumb=".\thumb\Calender5w.jpg" filepath=".\media\Templates\Calender5.tmpl" downloaded="1" />
            <template name="money" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/money.tpk" thumb=".\thumb\moneyw.jpg" filepath=".\media\Templates\money.tmpl" downloaded="1" />
        </column>
        <column name="*Older Templates*" path="face/*Older Templates*">
            <template name="UEFA 4" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/UEFA_4.tpk" thumb=".\thumb\UEFA-4_a.jpg" filepath=".\media\Templates\UEFA 4.tmpl" downloaded="1" />
        </column>
        <column name="*Paint*" path="artistic/*Paint*">
            <template name="Brush Paint" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Paint.tpk" thumb=".\thumb\Paint.jpg" filepath=".\media\Templates\Paint.tmpl" downloaded="1" />
        </column>
        <column name="*Mood*" path="artistic/*Mood*">
            <template name="Galaxy" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Galaxy.tpk" thumb=".\thumb\Galaxy.jpg" filepath=".\media\Templates\Galaxy.tmpl" downloaded="1" />
            <template name="Galaxy 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Galaxy2.tpk" thumb=".\thumb\Galaxy2.jpg" filepath=".\media\Templates\Galaxy2.tmpl" downloaded="1" />
            <template name="Neon" ver="1" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Neon.tpk" thumb=".\thumb\Neon.jpg" filepath=".\media\Templates\Neon.tmpl" downloaded="1" />
            <template name="Neon2" ver="1" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Neon2.tpk" thumb=".\thumb\Neon2.jpg" filepath=".\media\Templates\Neon2.tmpl" downloaded="1" />
            <template name="Neon3" ver="1" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Neon3.tpk" thumb=".\thumb\Neon3.jpg" filepath=".\media\Templates\Neon3.tmpl" downloaded="1" />
            <template name="Neon4" ver="1" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Neon4.tpk" thumb=".\thumb\Neon4.jpg" filepath=".\media\Templates\Neon4.tmpl" downloaded="1" />
            <template name="Neon5" ver="1" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Neon5.tpk" thumb=".\thumb\Neon5.jpg" filepath=".\media\Templates\Neon5.tmpl" downloaded="1" />
            <template name="Neon6" ver="1" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Neon6.tpk" thumb=".\thumb\Neon6.jpg" filepath=".\media\Templates\Neon6.tmpl" downloaded="1" />
            <template name="Neon7" ver="1" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Neon7.tpk" thumb=".\thumb\Neon7.jpg" filepath=".\media\Templates\Neon7.tmpl" downloaded="1" />
            <template name="Neon8" ver="1" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Neon8.tpk" thumb=".\thumb\Neon8.jpg" filepath=".\media\Templates\Neon8.tmpl" downloaded="1" />
            <template name="Neon9" ver="1" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Neon9.tpk" thumb=".\thumb\Neon9.jpg" filepath=".\media\Templates\Neon9.tmpl" downloaded="1" />
            <template name="Water Drop" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Water_Drop.tpk" thumb=".\thumb\Water Drop.jpg" filepath=".\media\Templates\Water Drop.tmpl" downloaded="1" />
            <template name="Ice" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Ice.tpk" thumb=".\thumb\Ice.jpg" filepath=".\media\Templates\Ice.tmpl" downloaded="1" />
            <template name="Ice 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Ice2.tpk" thumb=".\thumb\Ice2.jpg" filepath=".\media\Templates\Ice2.tmpl" downloaded="1" />
            <template name="Water" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Water.tpk" thumb=".\thumb\Water.jpg" filepath=".\media\Templates\Water.tmpl" downloaded="1" />
        </column>
        <column name="*Sketch*" path="artistic/*Sketch*">
            <template name="Pencil Sketch2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/StrokeSketch4.tpk" thumb=".\thumb\Pencil Sketch4.jpg" filepath=".\media\Templates\StrokeSketch4.tmpl" downloaded="1" />
            <template name="Pencil Sketch3" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/StrokeSketch3.tpk" thumb=".\thumb\Pencil Sketch3.jpg" filepath=".\media\Templates\StrokeSketch3.tmpl" downloaded="1" />
            <template name="Pencil Sketch4" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/StrokeSketch2.tpk" thumb=".\thumb\Pencil Sketch2.jpg" filepath=".\media\Templates\StrokeSketch2.tmpl" downloaded="1" />
            <template name="Pencil Sketch5" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/StrokeSketch5.tpk" thumb=".\thumb\Pencil Sketch5.jpg" filepath=".\media\Templates\StrokeSketch5.tmpl" downloaded="1" />
            <template name="Color Pencil" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/ColorPencil.tpk" thumb=".\thumb\Color Pencil.jpg" filepath=".\media\Templates\ColorPencil.tmpl" downloaded="1" />
        </column>
        <column name="*Collage*" path="artistic/*Collage*">
            <template name="Square Collage" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Collage2.tpk" thumb=".\thumb\Collage2.jpg" filepath=".\media\Templates\Collage2.tmpl" downloaded="1" />
            <template name="Square Collage 2" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Collage3.tpk" thumb=".\thumb\Collage3.jpg" filepath=".\media\Templates\Collage3.tmpl" downloaded="1" />
            <template name="Triangle Collage" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Collage4.tpk" thumb=".\thumb\Collage4.jpg" filepath=".\media\Templates\Collage4.tmpl" downloaded="1" />
            <template name="Hexagon Collage" preset="1" online="1" url="http://www.funny-photo-maker.com/media-online/Collage5.tpk" thumb=".\thumb\Collage5.jpg" filepath=".\media\Templates\Collage5.tmpl" downloaded="1" />
        </column>
    </columns>
    <version ver="223" />
</configuration>
